<?php header('Content-Type: text/html; charset=windows-1251');?>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=windows-1251"></head>
<script type="text/javascript">
//var myyy = new Array()   // 
//var ist = new Array()    // 
//
//_2s="2s";           //
//_3s="3s";           // 
//_1_txt="1.txt";
//*************************************************
//            
//*************************************************
var st_tabl=""       //  
//               
//**************************************************
var st1=""         // 
var st2=""         // 
var st3=""         // 
var st4=""         // 
//                  
//***************************************************
var st21=""         // 
var st22=""         // 
var st23=""         // 
var st24=""         // 
//                   
//******************************************************
var st31=""         // 
var st32=""         // 
var st33=""         // 
var st34=""         // 
var serv=0          // 
var zag5=""         // 
window.onload=function ()
{document.getElementById("bod").scrollLeft=0}
</script>
<?php
//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//ini_set('error_reporting', E_NOTICE);



list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."f.php";                              //  
include $abs1."mob.php";                            //  
if (is_mobile())
{$mob=true;
echo '<body  id=bod background="../../../../d~e~f/bkg.gif" leftMargin=0  topMargin=0>';
}
else
{$mob=false;
echo '<body  id=bod background="../../../../d~e~f/bkg.gif" leftMargin=0  topMargin=0 style="overflow-y:hidden;"  >';
}

//********************************
// 
//********************************
$reg=0;                                          // 0 -      

$uri=$_SERVER['REQUEST_URI']; 
$ttt=explode("/",$uri);  
$ttt=str_replace('%5E','^',$ttt);
$ttt=str_replace('_',' ',$ttt);
echo '<b id=zag style="display:none">'.rtr(str_replace(".php","",$ttt[6])).'</b>'."\r\n"; 
$fzag0="?";
$zag0=getcwd ( ).'/1.txt';
if  (file_exists($zag0))  
{$f = file($zag0);
$mf=explode("```",$f[0]);
$fzag0=$mf[1];
}
$fzag2="?";
$zag2=getcwd ( ).'/1/1.txt';
if  (file_exists($zag2))  
{$f = file($zag2);
$mf=explode("```",$f[0]);
$fzag2=$mf[1];
}
echo '<b id=zagf style="display:none">'.$fzag0.'</b>'."\r\n";   //  
echo '<b id=zags style="display:none">'.$fzag2.'</b>'."\r\n";   //  
echo '<b id=refe style="display:none">'.$_SERVER['HTTP_REFERER'].'</b>'."\r\n"; 


echo '<b id=zzagf style="display:none">'.$fzag0.'</b>'."\r\n";  // 
echo '<b id=zzags style="display:none">'.$fzag0.'</b>'."\r\n";  // 


//***********************
// 
//***********************
$fpas=getcwd ( )."/p.txt";
if (file_exists($fpas))                               //  
{echo '<b id=papa style="display:none">+</b>'."\r\n"; 
}
else
{echo '<b id=papa style="display:none">-</b>'."\r\n";
}
$fpas=getcwd ( )."/1s/m.txt";
if (file_exists($fpas))                              //  
{echo '<b id=mono style="display:none">+</b>'."\r\n"; 
}
else
{echo '<b id=mono style="display:none">-</b>'."\r\n";
}
$fv=getcwd ( )."/1s/v.txt";
if (file_exists($fv))            // 
{
$lp = file($fv); 			     // 
foreach ($lp as $lpi => $lpin)   // 
{$v=$lpin;break;}
echo '<b id=ver style="display:none">'.$v.'</b>'."\r\n"; 
}
else
{echo '<b id=ver style="display:none">-</b>'."\r\n";
}
// 
echo '<b id=ou style="display:none">-</b>'."\r\n";
// 
echo '<b id=su style="display:none">-</b>'."\r\n";

?>
